메뉴 바로가기 본문 바로가기
Support

Orange board

Please install SQL*NET(NET 8.0.5) or above) before install Orange for ORACLE 에러 메세지 해결 문의

우용학 2021-01-13

정확한 응답을 위해 아래의 정보를 포함하여 질문을 작성해 주십시오.

 - 제품명 및 버전:   오렌지 ORANGE 3.0.3.10 DBA   ,  ORANGE 4.0  두개 버전 입니다.

 - DBMS 버전: 
 - DB Client 버전:  오라클 12C
 - OS 버전: window10 64비트


 Please install SQL*NET(NET 8.0.5) or above) before install Orange for ORACLE  에러 메세지 가 나고 있습니다.

해결 문의 드립니다.

 

메일 및 답변 부탁드려요  감사합니다.

 

woh760@nate.com

첨부파일
    등록된 파일이 없습니다.
안녕하세요. 웨어밸리 오렌지팀입니다.
해당 오류는 FAQ의 FAQ-S10 을 확인하시기 바랍니다.

https://sites.google.com/warevalley.com/orangefaq/home/설치문의

FAQ-S10 : Orange for Oracle 4.0 설치하려는데 Please install SQL*NET(NET 8.0.5 or above) before install Orange for Oracle 이란 에러가 발생합니다.
Oracle Client 를 찾을 수 없을 때 발생하는 메시지로 Orange는 Oracle Client 32bit가 설치된 PC에서 정상적으로 작동합니다.
Orange 4.0은 Instant Client 를 지원하지 않기 때문에 반드시 Oracle Client 32bit로 설치하시기 바랍니다.

감사합니다.

오렌지팀2021-01-15